*{
	font-family: "Courier New", monospace;
	font-size: 20px;	
}

body > p + p + p{
	color: yellow;
}

h1{
	font-size: 2rem;
}

#learning-list-header{
	text-transform: uppercase;
}

.languages{
	background-color: green;
}

li[class="tools"]{
	border: 2px solid navy;
}

img + ul{
	list-style-type: none;
}

section img{
	height: 150px;
	width: 150px;
	border-radius: 75px;	
}

ul ~ p {
	text-align: center;
}

body > section > ul	> li{
	letter-spacing: 5px;
}